playbooks = {
    # Core Playbooks
    'beacon': {
        'source': 'core',
        'flavour': 'You don&rsquo;t have to do this. You could probably have a safe, decent, simple life. It&rsquo;d be nice, but... come on. Superpowers! Aliens! Wizards! Time travel! You&rsquo;re out of your depth but who cares? This is awesome. Everybody should try it.',
        'moment': 'This is the moment when you show them exactly why you belong here. You do any one thing, take out any one enemy, no matter how insane, no matter how ridiculous, because that’s you. Their jaws are gonna drop when you’re done. Of course, pulling off a stunt like this tends to bring unwanted attention and a dangerous reputation&hellip;',
        'labels': {
            'danger': -1,
            'freak': -1,
            'saviour': 2,
            'superior': 0,
            'mundane': 2
        }
    },
    'bull': {
        'source': 'core',
        'flavour': 'You&rsquo;re big, strong, and tough. You know what fighting really is, and you&rsquo;re good at it. Sure, you&rsquo;ve got a soft side, too. But you only show that to the people you care about the most. Everybody else? They can eat your fist.',
        'moment': 'This is what you do best. You let loose, all the pent up strength and rage and glee, and you break whatever stands in your way. You are a walking demolition crew. What can stand up to you? Nothing. Not buildings. Not structures. Not enemies. Nothing. Of course, now the people who changed you know exactly where to find you&hellip;',
        'labels': {
            'danger': 2,
            'freak': 1,
            'saviour': -1,
            'superior': 1,
            'mundane': -1
        }
    },
    'delinquent': {
        'source': 'core',
        'flavour': 'You&rsquo;ve got these cool powers. But everyone keeps telling you how to use &rsquo;em. You know what they need? Someone to give them trouble, to make sure they don&rsquo;t always get their way. And hey! You&rsquo;re the perfect hero to do it.',
        'moment': 'moment of truthThis is when you show them what you really are. Whether you’re the hero underneath the rebel facade&hellip; or the one who can make the hard choices heroes can’t make. You do whatever it takes to show that truth, whether it’s saving the day from a terrible villain or stopping a bad guy once and for all. Of course, once you’ve shown what you really are, there’s no going back to playing the clown&hellip;',
        'labels': {
            'danger': 0,
            'freak': 0,
            'saviour': -1,
            'superior': 2,
            'mundane': 1
        }
    },
    'doomed': {
        'source': 'core',
        'flavour': 'Something about your powers dooms you. It&rsquo;s just a matter of time before your doom comes for you. Until then, though... you&rsquo;ve got a nemesis who needs fighting and a world that needs saving. After all, it&rsquo;s better to burn out than fade away.',
        'moment': 'The prickly tingling fear of your doom, always in your head&mdash;it holds you back most of the time. But right here, right now? It gives you the confidence to do anything. After all, what’s the worst that could happen? Is it worse than your doom? Do impossible things. Do anything. But mark a doomsign after you’re finished.',
        'labels': {
            'danger': 1,
            'freak': 1,
            'saviour': 1,
            'superior': -1,
            'mundane': 0
        }
    },
    'janus': {
        'source': 'core',
        'flavour': 'Wake up. Breakfast. School. Work. Homework. Sleep. Repeat. It burns you up, being stuck in this life, unable to make a real difference. That is... until you put on the mask. And then, you can be someone else: a hero.',
        'moment': 'The mask is a lie, and some piece of you has always known that. Doesn’t matter if others can see it. You’re the one that can do the impossible. Mask off. Costume on. And you’re going to save the damn day. Of course, you better hope nobody nasty is watching&hellip;',
        'labels': {
            'danger': 0,
            'freak': -1,
            'saviour': 0,
            'superior': 0,
            'mundane': 3
        }
    },
    'legacy': {
        'source': 'core',
        'flavour': 'You&rsquo;re the latest in a storied heroic lineage, a family that shares a name and a cause. Now, everybody is watching and waiting to see if you&rsquo;ve got what it takes to uphold that tradition. No pressure, right?',
        'moment': 'This is the moment when you prove how much the mantle belongs to you. You seize control of all your powers, and you defeat even impossible odds to prove you are worthy of the name you carry. You accomplish feats even your predecessors couldn’t do. Of course, after you prove something like that, you can expect still more responsibilities to be placed on your shoulders&hellip;',
        'labels': {
            'danger': -1,
            'freak': 0,
            'saviour': 2,
            'superior': 0,
            'mundane': 1
        }
    },
    'nova': {
        'source': 'core',
        'flavour': 'You&rsquo;re a font of power. Channel it, and you can remake the world into exactly what you want. Unleash it, and you can do miracles. It&rsquo;s wonderful... and terrifying. Lose control for even a second, and other people get hurt.',
        'moment': 'Your mind’s eye opens, and you can see the world around you like never before. You can control it, at will, with ease. Of course, warping reality tends to have ramifications down the line, but in your moment of godhood&hellip; how could you possibly be worried?',
        'labels': {
            'danger': 1,
            'freak': 2,
            'saviour': 0,
            'superior': 0,
            'mundane': -1
        }
    },
    'outsider': {
        'source': 'core',
        'flavour': 'You&rsquo;re not from here. Your home is an amazing place, full of beauty and wonder. But there&rsquo;s something to this place, something special that you&rsquo;re missing back home. Something... human. So yeah, you&rsquo;ll be hanging around. At least for now.',
        'moment': 'You embrace your home and call them for aid. They will answer your call&mdash;in force!&mdash;arriving exactly when you need them to turn the tide. They fight and serve you for the rest of the battle. Of course, when all is said and done&hellip; they’d probably like to take you home with them. You did, after all, just prove yourself worthy.',
        'labels': {
            'danger': -1,
            'freak': 1,
            'saviour': 0,
            'superior': 2,
            'mundane': 0
        }
    },
    'protege': {
        'source': 'core',
        'flavour': 'You proved yourself to an experienced hero. They think you&rsquo;ve got what it takes. They&rsquo;ve been training you for a while, and now you have to decide... do you want to be them? Or will you find your own path?',
        'moment': 'The moment that you show who you really are: your mentor, or something different. You can do whatever your mentor could do and more. You can do the incredible, even the things they always failed to accomplish. Of course, they’re not going to see you the same way, no matter which path you choose&hellip;',
        'labels': {
            'danger': -1,
            'freak': 0,
            'saviour': 1,
            'superior': 2,
            'mundane': 0
        }
    },
    'transformed': {
        'source': 'core',
        'flavour': 'You can recall a time not too long ago when you looked... normal. When you didn&rsquo;t feel their stares. When you didn&rsquo;t hear their gasps. When no one thought of you as a monster. Those were the days, huh.',
        'moment': 'It’s so easy to forget that you’re not your body, and you’re not the voice in your head&mdash;you’re both. Be the monster, and save them anyway. Smash down walls, and speak softly. Because when you embrace it, you can do anything. Of course, putting on a display like this is sure to rile up those who see only the monster when they look at you&hellip;',
        'labels': {
            'danger': 1,
            'freak': 3,
            'saviour': 0,
            'superior': -1,
            'mundane': -1
        }
    },
    # Limited Edition Playbooks
    # Halcyon City Herald Collection Supplement
    'innocent': {
        'source': 'halcyon',
        'flavour': 'Time travel is great! Or so you thought, until you landed in a strange new world with a dark, broken, damaged, dangerous, adult version of yourself. Not what you had wanted to become. Question is, what are you going to do about it?',
        'moment': 'You’ve fought, struggled, and worked so hard to figure out who you are, whether you’re just the same as your future self or whether you’re different&hellip; but right now, that’s all out the window. The distinction between your future self and your present self vanishes in the face of the trial before you, and you become exactly the powerful, adamant figure that everyone fears or hopes you will one day become. You can do exactly what your future self could do, and everyone around you sees them in you more clearly than ever. Of course, after this it’s going to be hard to treat you as two different people&hellip;',
        'labels': {
            'danger': 0,
            'freak': 0,
            'saviour': 1,
            'superior': -1,
            'mundane': 2
        }
    },
    'joined': {
        'source': 'halcyon',
        'flavour': 'You&rsquo;d be nothing without them&mdash;your partner, your sibling, your friend, your rival, your other half. You&rsquo;re tied to their powers and to them, through and through. The rest of the world only ever sees you two as halves of a whole&mdash;not as two separate people. And the two of you aren&rsquo;t sure if they&rsquo;re right.',
        'moment': 'You’re on your own. It’s like missing an arm. Like fighting naked. Like holding your breath. You’re missing something vital&hellip; but you’re moving faster than ever, thinking faster than ever, doing things you couldn’t even do while relying on both of your strength combined. And it’s hitting you, hard&mdash;you can do this. Without them. And you can win. It’s going to be hard to come down off this high and rejoin with them afterwards, isn’t it?',
        'labels': {
            'danger': 0,
            'freak': 0,
            'saviour': 0,
            'superior': 0,
            'mundane': 0
        }
    },
    'newborn': {
        'source': 'halcyon',
        'flavour': 'You&rsquo;re a brand new being, created through scientific inquiry, feat of engineering, or random chance. This world is all new to you, full of wonder and adventure. It&rsquo;s not easy, though&mdash;everyone has an opinion about who you are and what you should do. It&rsquo;s time to find out for yourself who you really are.',
        'moment': 'Something snaps into focus, and suddenly you’re a full thing, true and complete. You’d never have known how fragmented you were before, if not for here, this moment. You’re not a series of individual lessons. You’re not a series of subroutines and programs. You’re&hellip; a person. This must be what it’s like to be&hellip; human. And this fullness? It gives you a control over yourself, a unity of purpose you’ve never experienced before. Of course, now that you’re showing off all your potential, it’s only a matter of time before someone comes forward to reduce you to a machine again&hellip;',
        'labels': {
            'danger': 1,
            'freak': 2,
            'saviour': 0,
            'superior': 1,
            'mundane': -2
        }
    },
    'reformed': {
        'source': 'halcyon',
        'flavour': 'Villainy used to be a way of life for you. Then you saw just what your selfishness and hate created. The supervillain life is hard to quit. But you know this best: sometimes the villain needs saving too.',
        'moment': 'You’ve seen your greatest mistakes, and the rest of the world has, too. They’re all watching you now, judging every move you make. When everything is on the line and your back is against the wall, though, you’ll show them what you’re made of&mdash; that being a hero is a choice. An act of will. And you’ve got what it takes to save the day. Of course, afterward, you can expect both sides, hero and villain, to deeply question where your loyalties truly lie&hellip;',
        'labels': {
            'danger': 2,
            'freak': 1,
            'saviour': -1,
            'superior': 0,
            'mundane': 0
        }
    },
    'star': {
        'source': 'halcyon',
        'flavour': 'Being a hero isn&rsquo;t just about doing right. It&rsquo;s about being seen doing right. Let them think you&rsquo;re shallow for loving the spotlight and the cameras, for making speeches, for smiling so much. You&rsquo;ll be a hero in all the ways that matter.',
        'moment': 'Sometimes it can be hard to tell where the show stops and where you begin&mdash;but not today. Not now. Because right now, there is no show. Right now, you are the thing you pretend to be&mdash;bold and bright and beautiful and amazing and powerful and confident. Right now, you draw strength from your audience, comfort from their belief in you, and you can do anything they think you can. Of course, after such an impassioned performance, your audience will just have even more demands&hellip;',
        'labels': {
            'danger': -1,
            'freak': 1,
            'saviour': 1,
            'superior': 2,
            'mundane': -1
        }
    },
    # Secrets of A.E.G.I.S. Supplement
    'brain': {
        'source': 'aegis',
        'flavour': 'You&rsquo;ve always been the smartest kid in the room. Your inventions are world-class, your tactical plans are flawless, and your mind is a steel-trap memory palace of extraordinary ideas. If only the others knew how sometimes, none of that seems to matter. None of that keeps the shadows at bay. None of that can make up for what you did... or might do.',
        'moment': 'Sooner or later, all the super powers, elite training, and experience are helpless in the face of evil or disaster. That’s when somebody like you, gifted as you are with a peerless intellect, can rise to the occasion. Your plan, your invention, or your lightning-fast thought processes save the day, in a way no one else could have foreseen. Of course, after you’ve shown how different you are from them, that distance between you and the others is now that much greater. And the world is only going to pull you farther apart&hellip;',
        'labels': {
            'danger': 0,
            'freak': 0,
            'saviour': 1,
            'superior': 2,
            'mundane': -1
        }
    },
    'soldier': {
        'source': 'aegis',
        'flavour': 'You&rsquo;re an agent of something greater than you&mdash;a real force fighting to make the world a better place. Through them, you stand for something important. You just hope that, when push comes to shove, you stand for the right thing.',
        'moment': 'Freedom isn’t free. But not every mission ends in tragedy. When things look bleakest, when your back is against the wall, when it seems like the dawn will never come&hellip; you find a way forward without violence. Your enemies lay down their arms and surrender; your allies step back from the brink of chaos. Of course, the people you’ve saved aren’t going to forget what you’ve done here today; they may even come to see you as a symbol of the higher cause you claim to serve&hellip;',
        'labels': {
            'danger': -1,
            'freak': 0,
            'saviour': 2,
            'superior': 1,
            'mundane': 0,
            'soldier': 2
        }
    },
    # Unbound Supplement
    'harbinger': {
        'source': 'unbound',
        'flavour': 'You&rsquo;re from the future, and you know how things turn out. You came back with a mission &mdash; to make sure history changes for the better.<br>But things are scrambled. Your memories, not quite right. You&rsquo;re not sure how this present becomes your future. So until you can figure it out, you might as well do what you can, where you can, all the while trying to connect the dots between your world and this one.',
        'moment': 'Everything you do could affect the future. For all you know, saving that one guy means that now the future is full of pterodactyls. The ripples are always so hard to track, and you’re not sure if you’ve helped or hurt&mdash; not really. Until now. In this moment, it’s all clear. You can see the course of events laid out before you like a river, and you know exactly what you have to do to ensure the future outcome you want. Of course, after this, you’ve changed enough of the timeline to invalidate your prior research&mdash; reset all the names in your “Connecting the dots” section.',
        'labels': {
            'danger': 0,
            'freak': 0,
            'saviour': 2,
            'superior': 1,
            'mundane': -1
        }
    },
    'nomad': {
        'source': 'unbound',
        'flavour': 'Maybe one time you had a home. A life with a schedule. But if you did, that was ages ago. You&rsquo;ve been on your own, bouncing around space, time and everything in between, for years. <br>Except now, you&rsquo;ve left those farscapes and come back to Earth. And letting other people into your life is way harder than travelling to other dimensions ever was.',
        'moment': 'You basically exist with one foot out the door, ready to leave this place, to go back out into the wide expanse of the universe. You’ve never fully committed. That is, until today. Until right now. Now, you pour everything you have and everything you are into this moment. You pull off tricks no one from this planet has ever seen before. You use your tools in ways no one here could have ever imagined. You devote yourself, here and now, to a cause, and you achieve your goal in ways that you never could’ve if you’d only stayed home. Of course, now you’ve proved to everyone that you really don’t belong here, and the very skills that let you succeed are the ones you earned from out there&hellip;',
        'labels': {
            'danger': 0,
            'freak': 2,
            'saviour': -1,
            'superior': 2,
            'mundane': -1
        }
    },
    'scion': {
        'source': 'unbound',
        'flavour': 'You&rsquo;re a child&mdash;not an acolyte, not a creation, just the friggin&rsquo; kid&mdash;of a true villain. And when anyone who knows looks at you, all they can see is your parent. Like you don&rsquo;t even matter. Well, forget that. You&rsquo;re out to prove yourself as someone different from them, and how better to do that than to be a superhero?',
        'moment': 'People have always tried to define you by your lineage. As if from the moment you were born, you were meant to be some villain to be defeated. But&hellip;they’re right, aren’t they? That darkness is in you. So right here, right now, you’re not fighting it&mdash;you’re embracing it. Both hero and villain, and greater besides. You’re overcoming impossible odds in ways no hero would approve of, and no villain could comprehend. Of course, after seeing what you can really do when you embrace the whole of yourself, the rest of the world isn’t going to forget who you really are&hellip;',
        'labels': {
            'danger': 1,
            'freak': 0,
            'saviour': 1,
            'superior': 0,
            'mundane': 0
        }
    }
}