from flask import Flask
from secret import key

def create_app():
    app = Flask(__name__)
    app.config['SECRET_KEY'] = key

    from .views import views
    from .error_handlers import error_handler

    app.register_blueprint(views, url_prefix = '/')
    app.register_blueprint(error_handler)

    return app